不支持Flash

手把手教你在Linux上运行IE浏览器(2)

http://www.sina.com.cn 2007年11月01日 15:37  IT168.com

  安装所需程序

  为了安装使IEs4Linux正常运行所需的所有应用程序,请先确认你启用了Universe软件库。打开Software Source配置屏幕,它可以从Toolbar|System|Administration|Software Sources下找到。

  接下来,你需要为CD-ROM/DVD选项选择所有的软件库。你不一定需要这些选项。在线库具有所有最新的软件,完成后按下Close按钮。

  现在是开始安装所需的程序的时间了。选择Toolbar | System | Administration | Synaptic Package Manager。窗口打开后,搜索Wine和cabextract。发现它们后,按下Apply按钮,如图2所示。

手把手教你在Linux上运行IE浏览器(2)
图2 安装Wine和cabextract

[上一页] [1] [2] [3] [4] [下一页]

发表评论 _COUNT_条
爱问(iAsk.com)
不支持Flash
·城市营销百家谈>> ·城市发现之旅有奖活动 ·企业邮箱换新颜 ·邮箱大奖等你拿
不支持Flash
不支持Flash